## dynare 4.4.1

=== debian/changelog ===
dynare (4.4.1-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 23:50:28 +0000

dynare (4.4.1-1) unstable; urgency=medium

  * Imported Upstream version 4.4.1
  * debian/copyright: reflect upstream changes.
  * Add Recommends matlab2tikz to dynare.
  * debian/watch: add automatic verification of PGP signature.
  * Remove Build-Conflicts on flex and bison.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 17 Jan 2014 15:45:20 +0000

dynare (4.4.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 4.4.0
  * debian/copyright: reflect upstream changes.
  * Drop patches applied upstream:
    + texlive-2013.patch
    + gcc-4.8.patch
    + no-automake-werror.patch
  * Add libboost-graph1.54-dev as alternate dependency to dynare-matlab.
  * Drop obsolete lintian overrides.
  * Add flex and bison to Build-conflicts.
    This is to avoid breakage with newer versions of these.
  * Use canonical URLs for Vcs-* fields.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 16 Dec 2013 19:29:28 +0100

dynare (4.3.3-5) unstable; urgency=low

  [ Peter Michael Green ]
  * no-automake-werror.patch: new patch, removes -Werror from automake.
    (Closes: #727045)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Oct 2013 12:34:58 +0000
