=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/octave/debian/defs.make

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_build-indep:
	dh_auto_build --parallel -- pdf html

# Prevent the compilation of arch-dep files
override_dh_auto_install-indep:

# Don't run the testsuite
override_dh_auto_test:

override_dh_install-arch:
	dh_install -a
	mkdir -p debian/dynare/usr/lib/dynare/mex/octave
	cp mex/octave/* debian/dynare/usr/lib/dynare/mex/octave

override_dh_install-indep:
	dh_install -i
	rm debian/dynare-common/usr/share/dynare/matlab/dynare_m

override_dh_link:
	dh_link --package=dynare-common /usr/share/dynare/matlab/dynare.m $(MDIR)/dynare.m

# Fix wrong permissions in upstream tarball
override_dh_fixperms-indep:
	dh_fixperms -i
	find debian/dynare-matlab/usr/src/matlab/dynare-matlab \( -name '*.am' -or -name '*.m4' -or -name '*.ac' \) -exec chmod -x '{}' ';'
	find debian/dynare-common/usr/share/dynare/matlab/ -name '*.m' -exec chmod -x '{}' ';'

get-orig-source:
	uscan --force-download --rename --destdir .
.PHONY: get-orig-source
