## dynare 4.4.2

=== debian/changelog ===
dynare (4.4.2-2ubuntu3) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 May 2014 21:16:24 +0100

dynare (4.4.2-2ubuntu2) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 22:35:32 +0100

dynare (4.4.2-2ubuntu1) utopic; urgency=high

  * Rebuild against boost1.55

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Apr 2014 03:58:35 +0100

dynare (4.4.2-2) unstable; urgency=medium

  * dynare-matlab: add missing dependency on libmatio-dev. (Closes: #742259)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 24 Mar 2014 17:41:45 +0100

dynare (4.4.2-1) unstable; urgency=medium

  * Imported Upstream version 4.4.2
  * Rename d/upstream to d/upstream/metadata.
  * Rename d/signing-key.pgp to d/upstream/signing-key.pgp.
  * Simplify debian/dynare-common.emacsen-startup.
  * Add missing debian/dynare-common.emacsen-compat.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Mar 2014 13:43:02 +0000
