=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dynare
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Thomas Weber <tweber@debian.org>
 Section: math
@@ -118,8 +119,8 @@
 Architecture: all
 Section: contrib/math
 Depends: ${misc:Depends}, dynare (>= ${source:Version}),
- libboost-graph-dev (>= 1.36) | libboost-graph1.54-dev | libboost-graph1.53-dev | libboost-graph1.49-dev,
- gfortran, matlab-support, make, libslicot-pic
+ libboost-graph-dev (>= 1.36) | libboost-graph1.55-dev | libboost-graph1.53-dev | libboost-graph1.49-dev,
+ gfortran, matlab-support, make, libslicot-pic, libmatio-dev
 Description: MATLAB support for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
