=== debian/changelog ===
dynare (4.4.3-2ubuntu4) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 13:17:45 -0500

dynare (4.4.3-2ubuntu3) xenial; urgency=medium

  * No-change rebuild against suitesparse 1:4.4.5-2

 -- Graham Inggs <graham@nerve.org.za>  Tue, 01 Dec 2015 13:26:52 +0200

dynare (4.4.3-2ubuntu2) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:05:03 +0000

dynare (4.4.3-2ubuntu1) wily; urgency=medium

  * dynare-matlab: Just depend on loibboost-graph-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 21:42:23 +0200

dynare (4.4.3-2build1) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:53:33 +0000

dynare (4.4.3-2) unstable; urgency=medium

  * New patches for Octave 4.0 compatibility, taken from upstream:
    - ordschur.patch
    - ilu.patch
    - warning-language-extension.patch
  * Bump Standards-Version to 3.9.6, no changes needed.
  * d/copyright: ensure that license names are unique.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 21 Jul 2015 11:19:17 +0200

dynare (4.4.3-1) unstable; urgency=medium

  * Imported Upstream version 4.4.3
  * Use the new upstream "make install" rule.
     + The whole package is now installed under /usr/lib/dynare/.
     + As a consequence, drop the dynare-common package.
     + fhs-compliance.patch: removed, no longer needed.
     + hardcode-dynareroot.patch: new patch.
     + Simplify debian/rules, and no longer use Build-Depends-Indep field.
  * Remove Thomas Weber from Uploaders.
  * Add libboost-graph1.55-dev as alternate dependency to dynare-matlab.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 31 Jul 2014 20:43:46 +0200
