=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: dynare
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>,
- Thomas Weber <tweber@debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
 Build-Depends: debhelper (>= 9), liboctave-dev, libboost-graph-dev (>= 1.36),
- libmatio-dev, libgsl0-dev, libslicot-dev, dh-autoreconf, libsuitesparse-dev
-Build-Depends-Indep: texlive, texlive-publishers, texlive-extra-utils,
+ libmatio-dev, libgsl-dev, libslicot-dev, dh-autoreconf, libsuitesparse-dev,
+ texlive, texlive-publishers, texlive-extra-utils,
  texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
  latex-beamer, texlive-math-extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.dynare.org/
 Vcs-Git: git://anonscm.debian.org/pkg-octave/dynare.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/dynare.git
 
 Package: dynare
 Architecture: any
-Depends: octave, dynare-common (= ${source:Version}), ${shlibs:Depends},
- ${misc:Depends}
+Depends: octave, ${shlibs:Depends}, ${misc:Depends}
 Suggests: dynare-doc, dynare-matlab
+Breaks: dynare-common
+Replaces: dynare-common
 Recommends: liboctave-dev, octave-optim, octave-io, octave-statistics,
  octave-control, matlab2tikz
 Description: platform for handling a wide class of economic models
@@ -48,41 +48,6 @@
  .
  This package provides a full installation of Dynare, to be run on top of GNU
  Octave.
- .
- It contains:
-  * the binary preprocessor
-  * dynamic loadable libraries for faster computation, compiled for Octave
-  * the standalone program Dynare++ for higher-order approximations
-
-Package: dynare-common
-Architecture: all
-Depends: ${misc:Depends}
-Description: platform for handling a wide class of economic models (common files)
- Dynare is a software platform for handling a wide class of economic models, in
- particular dynamic stochastic general equilibrium (DSGE) and overlapping
- generations (OLG) models. The models solved by Dynare include those relying on
- the rational expectations hypothesis, wherein agents form their expectations
- about the future in a way consistent with the model. But Dynare is also able
- to handle models where expectations are formed differently: on one extreme,
- models where agents perfectly anticipate the future; on the other extreme,
- models where agents have limited rationality or imperfect knowledge of the
- state of the economy and, hence, form their expectations through a learning
- process. In terms of types of agents, models solved by Dynare can incorporate
- consumers, productive firms, governments, monetary authorities, investors and
- financial intermediaries. Some degree of heterogeneity can be achieved by
- including several distinct classes of agents in each of the aforementioned
- agent categories.
- .
- Dynare offers a user-friendly and intuitive way of describing these models. It
- is able to perform simulations of the model given a calibration of the model
- parameters and is also able to estimate these parameters given a dataset. In
- practice, the user will write a text file containing the list of model
- variables, the dynamic equations linking these variables together, the
- computing tasks to be performed and the desired graphical or numerical
- outputs.
- .
- This package contains the various M-files which can be run under both GNU
- Octave and MATLAB.
 
 Package: dynare-doc
 Architecture: all
@@ -119,7 +84,7 @@
 Architecture: all
 Section: contrib/math
 Depends: ${misc:Depends}, dynare (>= ${source:Version}),
- libboost-graph-dev (>= 1.36) | libboost-graph1.55-dev | libboost-graph1.53-dev | libboost-graph1.49-dev,
+ libboost-graph-dev (>= 1.36),
  gfortran, matlab-support, make, libslicot-pic, libmatio-dev
 Description: MATLAB support for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
