=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/octave/debian/defs.make

%:
	dh $@ --parallel --with autoreconf

# Disable multi-arch path
override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

# Also build PDF and HTML docs
override_dh_auto_build:
	dh_auto_build --parallel -- all pdf html

# Don't run the testsuite
override_dh_auto_test:

override_dh_link:
	dh_link --package=dynare /usr/lib/dynare/matlab/dynare.m $(MDIR)/dynare.m

get-orig-source:
	uscan --force-download --rename --destdir .
.PHONY: get-orig-source
