=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://www.dynare.org/release/source/ dynare-(.*)\.tar\.xz
