## dynare 4.5.1

=== debian/changelog ===
dynare (4.5.1-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:46 +0000

dynare (4.5.1-1) unstable; urgency=medium

  * New upstream version 4.5.1
  * d/p/octave-4.0.patch: drop patch, no longer needed.
  * d/control: require at least Octave 4.2 in Build-Deps.
  * Drop patches applied upstream.
    + clean-julia-preprocessor.patch
    + drop-texi2html.patch
    + license-files-install.patch
    + typos.patch
  * Switch to dh-elpa for providing the Emacs mode.
    + d/dynare.emacsen*: dropped
    + d/dynare.install: no longer manually install dynare.el
    + d/control: add dh-elpa to Build-Depends
    + d/rules: dh --with elpa
    + d/dynare.elpa: new file
    + d/elpa-test: disable testsuite (non-existent)
    + d/p/emacs-use-autoload-magic-comment.patch: new patch for autoload
  * Add two autopkgtests (simple run of small mod-files).

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Jul 2017 18:10:55 +0200

dynare (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * d/copyright:
    + Reflect upstream changes.
    + Use secure URL for format.
  * New patches taken from upstream:
    + d/p/typos.patch
    + d/p/clean-julia-preprocessor.patch
    + d/p/license-files-install.patch
    + d/p/drop-texi2html.patch
  * Drop patches applied upstream:
    + ilu.patch
    + ordschur.patch
    + warning-language-extension.patch
  * d/p/octave-4.0.patch: new patch, removes a warning with Octave 4.0.
  * Bump to debhelper compat level 10.
  * d/rules: support "nodoc" option of DEB_BUILD_OPTIONS.
  * d/control:
    + (dynare-matlab) Drop old alternatives on the boost dep.
      (Closes: #833772)
    + Drop unnecessary versioned dependency on libboost-graph-dev.
    + (dynare) Drop recommends on matlab2tikz, no longer used.
    + Update the list of texlive dependencies (to match new package
      organization).
    + No longer Build-Depend on texi2html.
    + Add lmodern to Build-Depends.
    + Bump to Standards-Version 4.0.0.
    + Mark dynare-doc as M-A foreign.
    + Use secure URLs for Vcs-* fields.
  * d/watch: bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 29 Jun 2017 12:54:53 +0200

dynare (4.4.3-3) unstable; urgency=medium

  * d/upstream/metadata: fix outdated URLs.
  * d/control: Update build dependencies for GSL 2.
    Change libgsl0-dev to libgsl-dev.
    Thanks to Bas Couwenberg (Closes: #807197)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Dec 2015 21:52:35 +0100
