=== debian/control ===
--- 
+++ 
@@ -1,27 +1,46 @@
 Source: dynare
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 9), liboctave-dev, libboost-graph-dev (>= 1.36),
- libmatio-dev, libgsl-dev, libslicot-dev, dh-autoreconf, libsuitesparse-dev,
- texlive, texlive-publishers, texlive-extra-utils,
- texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
- latex-beamer, texlive-math-extra
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),
+               dh-elpa,
+               liboctave-dev (>= 4.2),
+               libboost-graph-dev,
+               libmatio-dev,
+               libgsl-dev,
+               libslicot-dev,
+               libsuitesparse-dev,
+               texlive,
+               texlive-publishers,
+               texlive-extra-utils,
+               texlive-formats-extra,
+               texlive-latex-extra,
+               texlive-fonts-extra,
+               texlive-latex-recommended,
+               texlive-science,
+               lmodern,
+               texinfo,
+               latex2html
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/dynare.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/dynare.git
 Homepage: http://www.dynare.org/
-Vcs-Git: git://anonscm.debian.org/pkg-octave/dynare.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/dynare.git
 
 Package: dynare
 Architecture: any
-Depends: octave, ${shlibs:Depends}, ${misc:Depends}
-Suggests: dynare-doc, dynare-matlab
+Depends: octave,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: liboctave-dev,
+            octave-optim,
+            octave-io,
+            octave-statistics,
+            octave-control
+Suggests: dynare-doc,
+          dynare-matlab
 Breaks: dynare-common
 Replaces: dynare-common
-Recommends: liboctave-dev, octave-optim, octave-io, octave-statistics,
- octave-control, matlab2tikz
 Description: platform for handling a wide class of economic models
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
@@ -53,6 +72,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: documentation for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
@@ -83,9 +103,14 @@
 Package: dynare-matlab
 Architecture: all
 Section: contrib/math
-Depends: ${misc:Depends}, dynare (>= ${source:Version}),
- libboost-graph-dev (>= 1.36),
- gfortran, matlab-support, make, libslicot-pic, libmatio-dev
+Depends: ${misc:Depends},
+         dynare (>= ${source:Version}),
+         libboost-graph-dev,
+         gfortran,
+         matlab-support,
+         make,
+         libslicot-pic,
+         libmatio-dev
 Description: MATLAB support for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
