## dynare 4.5.3

=== debian/changelog ===
dynare (4.5.3-1) unstable; urgency=medium

  * New upstream version 4.5.3

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 20 Oct 2017 10:19:29 +0200

dynare (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2
  * emacs-use-autoload-magic-comment.patch: drop patch, applied upstream.
  * Drop workaround for nodoc option, no longer needed with debhelper ≥ 10.8.
  * Add link to new wiki in README.Debian.
  * Convert d/upstream/signing-key.pgp to .asc format.
  * Use secure URL in d/watch.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 19 Oct 2017 10:22:00 +0200
