=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.8~),
                dh-elpa,
                liboctave-dev (>= 4.2),
                libboost-graph-dev,
@@ -22,7 +22,7 @@
                lmodern,
                texinfo,
                latex2html
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/dynare.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/dynare.git
 Homepage: http://www.dynare.org/
