=== debian/changelog ===
dynare (4.5.4-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 4.5.4
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 11.
    Incidentally, documentation now installed under /usr/share/doc/dynare.
  * Bump Standards-Version to 4.1.3.
  * Fix registration of *.info files into doc-base.
  * Remove leftover conffile in /etc/emacs/site-start.d/50dynare.el.

  [ Rafael Laboissiere ]
  * d/control: Use Debian's GitLab URLs in Vcs-* headers
  * d/control: Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 03 Feb 2018 21:37:00 +0100
