=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dynare
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 10.8~),
+Build-Depends: debhelper (>= 11),
                dh-elpa,
                liboctave-dev (>= 4.2),
                libboost-graph-dev,
@@ -22,9 +22,9 @@
                lmodern,
                texinfo,
                latex2html
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/dynare.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-octave/dynare.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dynare
+Vcs-Git: https://salsa.debian.org/pkg-octave-team/dynare.git
 Homepage: http://www.dynare.org/
 
 Package: dynare
