=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 else
 override_dh_auto_build:
 	dh_auto_build
-	mkdir -p doc/dynare.html/
-	touch doc/dynare.pdf doc/guide.pdf doc/macroprocessor/macroprocessor.pdf doc/bvar-a-la-sims.pdf doc/preprocessor/preprocessor.pdf doc/userguide/UserGuide.pdf doc/dr.pdf doc/gsa/gsa.pdf doc/parallel/parallel.pdf dynare++/doc/dynare++-tutorial.pdf dynare++/doc/dynare++-ramsey.pdf dynare++/sylv/sylvester.pdf dynare++/tl/cc/tl.pdf dynare++/integ/cc/integ.pdf dynare++/kord/kord.pdf
 endif
 
 # Don't run the testsuite
