=== debian/tests/control ===
Tests: ramst
Depends: dynare, gnuplot-nox
Restrictions: allow-stderr

Tests: example1
Depends: dynare, gnuplot-nox
Restrictions: allow-stderr
