=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://www.dynare.org/release/source/ dynare-(.*)\.tar\.xz
