## dynare 4.5.6

=== debian/changelog ===
dynare (4.5.6-1) unstable; urgency=medium

  * New upstream version 4.5.6
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.1.5

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Jul 2018 14:56:38 +0200

dynare (4.5.5-3) unstable; urgency=medium

  * Generate versioned dependency on octave.
    This is to avoid the situation where the dependency on liboctaveNN is
    satisfied but does not correspond to the version of octave installed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Jun 2018 14:39:36 +0200

dynare (4.5.5-2) unstable; urgency=medium

  * Add fonts-freefont-otf to test dependencies (for Octave 4.4)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 13 Jun 2018 21:27:20 +0200

dynare (4.5.5-1) unstable; urgency=medium

  * New upstream version 4.5.5
  * d/copyright: reflect upstream changes
  * Drop texlive2018.patch, applied upstream
  * dynare-matlab.postinst: fix logic for detecting MATLAB version.
    The test was broken with newer MATLAB versions.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 09 Jun 2018 15:58:26 +0200

dynare (4.5.4-2) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/rules: Remove the unnecessary get-orig-source target
  * d/control: Bump Standards-Version to 4.1.4

  [ Sébastien Villemot ]
  * texlive2018.patch: new patch, fixes FTBFS with TeX Live 2018.
    Thanks to Adrian Bunk (Closes: #896480)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Apr 2018 18:00:16 +0200
