=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-elpa,
+               dh-octave,
                liboctave-dev (>= 4.2),
                libboost-graph-dev,
                libmatio-dev,
@@ -22,14 +23,15 @@
                lmodern,
                texinfo,
                latex2html
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dynare
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dynare.git
 Homepage: http://www.dynare.org/
+Rules-Requires-Root: no
 
 Package: dynare
 Architecture: any
-Depends: octave,
+Depends: ${octave:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: liboctave-dev,
