## dynare 4.5.7

=== debian/changelog ===
dynare (4.5.7-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 4.5.7
  * d/u/signing-key.asc: update for new upstream signing keys
  * d/copyright: reflect upstream changes
  * Update for new upstream URLs
  * Bump to debhelper compat level 12
  * Change src paths in dynare-doc.{examples,info} to make dh_missing happy
  * HTML manual: adapt for latex2html now producing SVGs instead of PNGs

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * Build-depend on debhelper-compat instead of using d/compat

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 12 Feb 2019 09:55:32 +0100
