=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa,
                dh-octave,
                liboctave-dev (>= 4.2),
@@ -22,11 +22,11 @@
                texlive-science,
                lmodern,
                texinfo,
-               latex2html
-Standards-Version: 4.1.5
+               latex2html (>= 2018.3)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dynare
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dynare.git
-Homepage: http://www.dynare.org/
+Homepage: https://www.dynare.org/
 Rules-Requires-Root: no
 
 Package: dynare
