=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,9 @@
 override_dh_link:
 	dh_link --package=dynare /usr/lib/dynare/matlab/dynare.m $(MDIR)/dynare.m
 
-get-orig-source:
-	uscan --force-download --rename --destdir .
-.PHONY: get-orig-source
+# Generate a versioned dependency on octave.
+# This is to avoid the situation where the dependency on liboctaveNN is
+# satisfied, but does not correspond to the version of octave installed.
+override_dh_gencontrol:
+	dh_octave_substvar
+	dh_gencontrol
