## dynare 4.6.0%2Bdfsg

=== debian/changelog ===
dynare (4.6.0+dfsg-2) unstable; urgency=medium

  * d/rules: fix binary-arch rule

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Feb 2020 16:18:24 +0100

dynare (4.6.0+dfsg-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 4.6.0+dfsg
  * d/copyright, d/watch: provisions for removing embedded MathJax in 4.6.0
  * d/copyright: reflect upstream changes
  * Various packaging changes for the new version
    — New patches: missing-clean.patch, elisp-fixes.patch
    — Reference manual now uses sphinx:
      + Build-Depends on python3-sphinx and latexmk
      + use dh_sphinxdoc in d/rules
      + new use-debian-mathjax.patch
      + dynare-doc now Depends on libjs-mathjax
      + update list of texlive packages in Build-Depends
      + drop Build-Depends on texinfo and latex2html
      + drop dynare-doc.info
    — octave-statistics is now a hard Depends of dynare
    — dynare now Suggests x13as
    — d/rules: use debhelper 12.8’s execute_{before,after} targets
    — d/rules: pass --disable-matlab to configure, and therefore add a hack so
      that “make distclean” still works
    — dynare-doc: ship README.md, CONTRIBUTING.md and dseriesReporting.pdf;
      user guide no longer produced
    — dynare-matlab: add Depends on libgsl-dev, drop Depends on gfortran
  * Mark autopkgtest as superficial (they only run simple examples)
  * Drop obsolete d/source/{include-binaries,options}

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Feb 2020 15:11:32 +0100

dynare (4.5.7-2) unstable; urgency=medium

  * Team upload

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump build-dependency on dh-octave to >= 0.7.1.
      This allows injection of the dependency on the virtual package
      octave-abi-N. 

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 14 Nov 2019 12:05:34 -0300
